@charset "utf-8";

@media only screen and (max-width: 800px) {
	h1, h2, h3 {
        text-align:center;
	}
	
	
	.medium-down--one-whole
	{
		margin-bottom: 20px;
	}
	div.hero-content .cell-content h2, div.hero-content .cell-content .h2 {
    font-size: 15px;
    margin-bottom: 0;
    text-transform: uppercase;
    line-height: 1.2;
		text-align:left;
	}
	#content_outer .top-image
	{
		display: none;
	}
	
	div.hero-content p
	{
		text-align:left;
		font-size:12px;
	}
	
	#page div.hero-content .cell-content a.button
	{
		float:left;
		font-size:12px;
		margin: 0px;
	}
	
    .left-wrapper ul.text-links li {
        display: none;
	}
      .left-wrapper ul.text-links li.mobile-menu {
          display: inline-block;
       }
	#page 	#header #header_banner #banner a.banner_logo
	{
		float:none;
		margin-left:auto;
		margin-right:auto;
	}
	#page #header #header_banner #banner .banner_title,
	#header nav.nav-bar {
    	display: none;
	}
	
	#page #rightcontent {
		display: none;
	}
	
	#page #leftcontent {
		width:100%;
	}
	
	#page .aside-container {
		display:none;
	}
      
	#page #page-content .contour .contourField {
		width: 100%;
		margin-left:0px;
	}
  }

@media only screen and (max-width: 940px) {
		#page .ProductSection
	{
		width:90%;
		height:auto;
	}
	
	
	
	
	div.hero-content .cell-content h2, div.hero-content .cell-content .h2 {
	
    font-size: 25px;
    margin-bottom: 0;
    text-transform: uppercase;
    line-height: 1.2;
	}
	
    #page #footer .scottdealer,
	#page #footer .social
	{
		width:100%;
	}
	
	#page #products .Product
	{
		width:48%;
	}
	#page #footer .quicklinks
	{
		width:50%;
		margin-top: 20px;
	}
	
	#page #footer .scottdealer .footer_scott {
	    border-bottom: 1px solid #bfbfbf;
    	padding-bottom: 20px;
	}
	
	#page #footer .social
	{ 
		margin-top: 20px;
	}
	
	#page #footer .social h4 {
    	padding-top: 20px;
    	border-top: 1px solid #bfbfbf;
	}
	

 }

@media only screen and (max-width: 600px) {
    
	#page .main-content .featured-collection figure .image-cell a.product-image img, #page .main-content .simple-collection figure .image-cell a.product-image img, #page .main-content .collection figure .image-cell a.product-image img{
  	
	max-height: 100px;
	
}




	.hero-content
			{
		display:none;
	}
	div.hero-content .cell-content h2, div.hero-content .cell-content .h2 {
    font-size: 15px;
    margin-bottom: 0;
    text-transform: uppercase;
    line-height: 1.2;
		text-align:left;
	}
	
	#page #footer .scottdealer .footer_scott {
	    border-bottom: none;
    	padding-bottom: 0px;
	}
	#page #footer .box
	{
		width:100%;
	}
	#page #products .Product
	{
		width:100%;
	}
	
	
	
	#page #productContent dd {
    padding: 8px 15px 8px 185px;
	}
	#page #footer .quicklinks
	{
		margin-top: 20px;
	}
	
	#page #footer .quicklinks h4 {
    	padding-top: 20px;
    	border-top: 1px solid #bfbfbf;
	}
	
	#page #footer .social
	{ 
		margin-top: 20px;
	}
	
	#page #footer .social h4 {
    	padding-top: 20px;
    	border-top: 1px solid #bfbfbf;
	}
	
	#page table.contact_icons,
	#page table.contact_hours {
		width: 100%;
	}

	
 }

.main-content .featured-collection figure .image-cell a.product-image img, .main-content .simple-collection figure .image-cell a.product-image img, .main-content .collection figure .image-cell a.product-image img{
  	max-width: 100%;
	max-height: 200px;
	width: auto;
}

.main-content  .featured-collection figure a.product-image, .main-content  .simple-collection figure a.product-image, .main-content .collection figure a.product-image
{
	background-color: white;
	height: 200px;
}

a {
    -webkit-transition: color 0.1s ease-in-out;
    -moz-transition: color 0.1s ease-in-out;
    transition: color 0.1s ease-in-out;
}

#page .featured-collection-homepage
	{
		padding-top:0px;
	}

h1.homepage
{
		font-size: 1.75em
	}
.grid-text-box
{
	
	height :310px;
}
	
	.grid-text-box .box
	{
	background: #f8f8f8;
	}

.grid .highlightbox
{
	padding: 20px;
	background: #f8f8f8;
}
		
.opening-info
{
	margin-bottom: 0px;
	padding:20px;
}	

.opening-times-day
{
   display: block;
	margin-bottom: 6px
}

.opening-times-day p.opening-day
{
	float: left;
		font-weight: normal;
	margin-bottom: 0px;
}
		
.opening-times-day p.opening-times
{
			float: right;
font-weight: 700;
margin-bottom: 0px;
}
		
		.opening-times-day hr
	{
			background: #ddd;
border: 0;
clear: both;
display: block;
height: 1px;
margin-bottom: 0;
width: 100%
		}
span.fallback-text {
    display: none;
}
		
ul.social-icons {
    margin: 0;
    padding: 0;
}
	
ul.social-icons li {
    display: inline-block;
    margin-right: 10px;
}
	
ul.social-icons li a {
    display: block;
    font-size: 1.125em;
    position: relative;
    top: -3px;
    color: #4f4f4f;
}
	
	
.aside-container {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 16px;
    min-height: 1px;
    vertical-align: top;
    width: 30%;
		display:inline-block;
		padding-left: 30px;
}
	
.aside-container	aside {
    margin-top: 6px;
    background: #f8f8f8;
}

.aside-container aside .nav-container {
    padding: 14px 20px;
			box-sizing: border-box;
}
		
.aside-container aside  h5
		{
	margin-bottom: 6px;
    padding-bottom: 6px;
    font-size: 1.25em;
    text-transform: uppercase;
    color: #000;
    font-weight: 400;
    border-bottom: 1px solid #dfdfdf;
}
		
.aside-container aside a,
				.aside-container aside a:visited{
    font-size: 0.9375em;
    text-decoration: none;
    
    text-transform: capitalize;
}
.aside-container aside a:hover {
					color: #0257aa;
	
}

.aside-container aside span.title {
    display: block;
    font-family: "Open Sans","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
    margin-bottom: 4px;
    line-height: 1.4;
}

.aside-container	.box
		{
	padding-top: 20px;
}





.box figure {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0 auto;
}

.box figure img {
    -webkit-transition: all 2s ease-in-out;
    -moz-transition: all 2s ease-in-out;
    transition: all 2s ease-in-out;
    display: block;
    max-width: 100%;
		width: 100%;
    height: auto;
    margin: 0 auto;
}
	


.box a.zoom:hover figure img,
.box a.zoom:focus figure img {
      
    transform:scale(1.05);
}
 
.box a.zoom:hover figure figcaption h4,
.box a.zoom:focus figure figcaption h4 {
  transform: scale(1.1);
 }
      }
    }
    
.box a.rollover figure img
{
  transition:none;
}

.box  a.rollover:hover figure:after,
.box  a.rollover:focus figure:after,
    a.rollover:focus {

          display: none;
}

.box  a.rollover:focus figure img
{
   transition:none;
          opacity: 0;
}
      
    
		
.box figure:after {
    -webkit-transition: background-color 0.5s ease-out;
    -moz-transition: background-color 0.5s ease-out;
    transition: background-color 0.5s ease-out;
    content: '';
    background: transparent;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10;
}


.icon-menu:before {
    content: "\f0c9";
}

@font-face {
  font-family: 'ficon';
  src:url('../media/33034/ficon.eot');
  src:url('../media/33034/ficon.eot#iefix') format('embedded-opentype'),
    url('../media/33043/ficon.woff') format('woff'),
    url('../media/33040/ficon.ttf') format('truetype'),
    url('../media/33037/ficon.svg#ficon') format('svg');
  font-weight: normal;
  font-style: normal;
}

.icon, .collection aside nav.tags li.active.close a:after {
    font-family: 'ficon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}




.helper-note {
  z-index: 899 !important;
}






/*============================================================================
  #Flickity
==============================================================================*/
/*! Flickity v1.0.2
http://flickity.metafizzy.co
---------------------------------------------- */
div.hero-content .cell-content span
{
	
}
div.hero-content .cell-content h2, 
div.hero-content .cell-content .h2, 
div.hero-content .cell-content p {
	
    color: #ffffff;
	margin: 0px;
	font-size: 1.75em;
}

div.hero-content .cell-content h2, 
div.hero-content .cell-content .h2  {
	
    font-family: "Montserrat", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;

}

div.hero-content .cell-content p {
	
    font-family: "Open Sans Condensed", TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;

	
}
div.hero-content .cell-content h2 span, 
div.hero-content .cell-content .h2 span, 
div.hero-content .cell-content p span {
	
   background: rgba(0, 0, 0, .6);
	font-size: 1.1em;
	font-weight: 700;
	line-height: 1.6;
	padding: 5px 8px 3px;
	text-transform: uppercase;
	display:inline-block;
	
}

div.hero-content .cell-content h2 span, 
div.hero-content .cell-content .h2 span  {
	
 
	padding: 5px 8px 3px;
	
	
}

div.hero-content .cell-content p span {
	
  
	padding: 5px 8px;
	
	
}


div.hero-content .cell-content a.button {
    display: inline-block;
    margin: 8px 0 0;
    padding: 4px 24px;
    font-size: 0.75em;
	 background: rgba(0, 0, 0, .6);
}

div.hero-content .cell-content a {
    color: #e6e8ee;
}




div.hero-content .cell-content a.button {
    border-color: #e6e8ee;
}



div.hero-content .cell-content {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    pointer-events: none;
}

div.hero-content .cell-content .content-box {
    padding: 40px;
    width: 100%;
    height: 100%;
	box-sizing: border-box;
}

div.hero-content .cell-content .outer-wrapper {
    display: table;
    width: 100%;
    height: 100%;
	    box-sizing: border-box;
}

div.hero-content .align-end .inner-wrapper {
    vertical-align: bottom;
}

div.hero-content .justify-end .inner-wrapper {
    text-align: right;
	display: table-cell;
}

div.hero-content .justify-start .inner-wrapper {
    text-align: left;
	display: table-cell;
}

div.hero-content img {
    width: 100%;
    height: auto;
    display: block;
}

div.hero-content .gallery-cell {
    width: 100%;
    height: auto;
    position: relative;
}


div.hero-content .js-flickity.flickity-enabled {
    opacity: 1;
}

.flickity-enabled {
  position: relative;
}

.flickity-enabled:focus { outline: none; }

.flickity-viewport {
  overflow: hidden;
  position: relative;
  height: 100%;
}



/* draggable */

.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
          tap-highlight-color: transparent;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab;
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}

/* ---- previous/next buttons ---- */

.flickity-prev-next-button {
  position: absolute;
  top: 50%;
  width: 24px;
  height: 60px;
  border: none;
  background: white;
  background: hsla(0, 0%, 100%, 0.75);
  cursor: pointer;
  /* vertically center */
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);

 
}

.flickity-prev-next-button:hover { background: white; }

.flickity-prev-next-button:focus {
  outline: none;
  box-shadow: 0 0 0 5px #09F;
}

.flickity-prev-next-button:active {
  filter: alpha(opacity=60); /* IE8 */
  opacity: 0.6;
}

.flickity-prev-next-button.previous { left: 0px; }
.flickity-prev-next-button.next { right: 0px; }
/* right to left */
.flickity-rtl .flickity-prev-next-button.previous {
  left: auto;
  right: 0px;
}
.flickity-rtl .flickity-prev-next-button.next {
  right: auto;
  left: 0px;
}

.flickity-prev-next-button:disabled {
  filter: alpha(opacity=30); /* IE8 */
  opacity: 0.3;
  cursor: auto;
}

.flickity-prev-next-button svg {
  position: absolute;
  left: 20%;
  top: 20%;
  width: 60%;
  height: 60%;
}

.flickity-prev-next-button .arrow {
  fill: #333;
}

/* color & size if no SVG - IE8 and Android 2.3 */
.flickity-prev-next-button.no-svg {
  color: #333;
  font-size: 26px;
}

/* ---- page dots ---- */

.flickity-page-dots {
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  line-height: 1;
}

.flickity-rtl .flickity-page-dots { direction: rtl; }

.flickity-page-dots .dot {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 8px;
  background: #b8b8b8;
  border-radius: 50%;
  cursor: pointer;
}

.flickity-page-dots .dot.is-selected {
  background: #0257aa;
}

.flickity-slider a
{
	text-decoration: none;
}

html {
	margin:0;
	padding:0;
	height:100%;
}

/* Body / Background */


body, input, textarea, button, select {
    font-size: 16px;
    line-height: 1.6;
    font-family: "Open Sans","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #4f4f4f;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
	 padding: 0px;
 	 margin: 0px;
	text-align: left;
}



/* Font */
h1, h2, h3, h4{
  font-family: "Open Sans Condensed",TimesNewRoman,"Times New Roman",Times,Baskerville,Georgia,serif;
    
  -webkit-transform: rotate(-0.0000000001deg); /* A little antialias hack for chrome */
}

h1, .h1, header.site-header div.site-logo, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    display: block;
    font-family: "Open Sans Condensed",TimesNewRoman,"Times New Roman",Times,Baskerville,Georgia,serif;
    font-weight: 400;
    margin: 0 0 0.5em;
    line-height: 1.4;
    color: #000;
	text-transform: uppercase;
}

h1 {
	display: block;
    font-family: "Open Sans Condensed",TimesNewRoman,"Times New Roman",Times,Baskerville,Georgia,serif;
    font-weight: 400;
    margin: 0 0 0.5em;
    line-height: 1.4;
    color: #000;
}

h2 {
	    font-size: 1.6em;
	font-weight: 400;
	text-transform: uppercase;
}

h3 {
	    font-size: 1.5em;
	font-weight: 400;
	text-transform: uppercase;
}

p {
      font-size: 16px;
      margin-bottom: 10px;
    }

h1.title {
    text-transform: uppercase;
    font-size: 1.75em;
	padding-bottom: 3px;
    margin-bottom: 16px;
    border-bottom: 1px solid #ededed;
}

.welcome-text
{
	padding-left: 20px;
	padding-right: 20px;
}

.welcome-text h1
{
	text-transform: uppercase;
    font-size: 1.75em;
	 margin-bottom: 0px;
}



a.button:hover {
	    border: 2px solid #0257AA;
}
/* Primary BACKGROUND */
.primary-bgcolor,
a.ui-btn-big,
.newsbox .feedList h4 a:hover,
#slider #imageSliderNav a.activeSlide
{
  background-color: #ec008c;
  color: #FFF;
}



/* Secondary COLOR */
/* Secondary BACKGROUND */
#header #mainmenu ul,
#header #mainmenu ul li
{
  background-color: #22212C;
}





a.ui-btn-big {
  background-image: url(/images/ui-btn-big-arrow.png);
  background-position: right center;
  background-repeat: no-repeat;
  border-radius: 5px;
  border-bottom: solid 1px rgba(0, 0, 0, 0.496094);
  color: white !important;
  display: inline-block;
  font-size: 18px;
  font-style: normal;
  font-weight: bold;
  line-height: 14px;
  padding: 12px 50px 12px 19px;
  text-decoration: none;
}


a {
  outline: none;
}

.hiddenImage
{
	display: none;
}





#content #blog-list-entry div.entry-content
{
	margin-left: 0px;
	margin-right: 0px;
}

#page-content div.entry-date
{
	margin-left: 10px;
	margin-right: 10px;
	text-align:right;
}
#page-content .contour .contourNavigation input
{
	padding: 10px 20px;
	text-align: center;
	
}

#page-content .contour .field-validation-error
{
	font-weight: bold;
	color: red;
}
#page-content .contour .contourNavigation input:hover
{
	background: #01305e;
}

.contour label.fieldLabel
{
	padding-bottom: 2px;
	font-size: 0.625em;
color: #838383;
text-transform: uppercase;
font-weight: 600;
margin-bottom: 4px;
font-family: "Montserrat", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif
}

.contour fieldset,
.contour .contourFieldSet
{
	margin: 0 0px;
overflow: visible;
margin-left: 0px;
margin-right: 0px;
border:none;

	padding: 10px 15px 15px 15px;
	width: 100%;
	margin-bottom: 20px;
	
}

.contour .contourFieldSet:nth-child(odd)
{
	
	
	color: #555;
}

.contour .contourFieldSet:nth-child(even)
{
	
	background: #f8f8f8;
	color: #555;
}

.contactus .contourFieldSet:nth-child(even)
{
	background: none;
	border:none;
	padding:0px;
}


.contour .contourField:nth-child(even)
{
	float:left;
}

.contour .contourField:nth-child(odd)
{
	margin-right: 0px;
	float:right;
}


.contour .contourField
{
	margin-left: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 45%;
	
	clear:none;
	text-align: left;
}

#page-content .contactus .contourField
{
	width: 100%;
	float:none;
}

#page-content .contactus .contourField
{
	margin-left:0px;
}

.contour input, 
#page-content .contour textarea {  
	width: 100%;
margin: 0;
padding: 6px;
border: 0px;
outline: 2px solid #b8b8b8;
outline-offset: -2px;
font-family: "Montserrat", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 0.75em;
	
background:white;
}
#page-content .contour select
{
	width:100%;
}




#page-content .contour select {
width:100%;
height: 30px;
margin: 0;
border: 0px;
outline: 2px solid #b4b4b4;
outline-offset: -2px;
font-family: "Montserrat", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 0.75em;
text-transform: uppercase
}
#page-content .contour textarea {  
    width:100%;
    height: 70px;  
    line-height: 150%;  
    }  

#page-content .contour input.text
{
	width: 100%;
padding: 5px;
}

.content-box a.button
{
	display: inline-block;
margin: 8px 0 0;
padding: 4px 24px;
font-size: 0.75em;
border: 2px solid #4f4f4f;
color: white;
text-transform: uppercase;
font-weight: 600;
font-family: "Montserrat", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#page-content .contour .contourNavigation input,
#page-content .contour .contourNavigation a.button {
	background: #0257aa;
color: #fff;
border: 0;
font-size: 0.75em;
text-transform: uppercase;
font-weight: 600;
	outline: 0px;
}


 #page-content .contour textarea:hover,  
#page-content .contour input:focus, #page-content .contour textarea:focus {  
    border-color: #EEE;  
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;  
    }  
#page-content .contour .form label {  
    margin-left: 10px;  
    color: #999999;  
	
    }  

#page-content .contour .contourPageName, .contour legend {
display:none;
}




#page {
  width:100%;
  text-align:left;
	position:relative;
	min-height: 100%;
	
	
}


/* Header */

#header {
margin-bottom: 10px;
}
#header_banner {
	background: url(/images/style1/home_page_04.jpg) top left repeat-x;
height: 101px;
width: 100%;
repeat: repeat-x;
color: #B0B0B2;
	height: 101px;
	margin-bottom: 10px;
  
}

#header #header_banner #banner
{
	padding: 0px 0px 0px 20px;
    margin: 30px 0;
	float: none;
}

#header #header_banner #banner a.banner_logo
{
	background: url(/images/style1/bikeology-banner-logo.jpg) top left no-repeat;
	height: 101px;
	width: 272px;
	float: left;
	display: block;
	margin-left:0px;
}

#header #header_banner #banner .banner_title
{
	
	padding-top: 40px;
	padding-left: 30px;
	display: block;
	float:left;
	height: 60px;
	width: 300px;
}
#header #header_banner #banner .banner_title p
{
	margin: 0px;
	font-weight: normal;
	font-size: 0.8em;
}
  #header a,#header a img{
    border: none;
  }
 


  


#blog-list-entry .entry-date
{
	font-style: italic;
}

#blog-list-entry
{
	border: 1px solid #DDD;

	border-radius: 10px;
	padding: 0px 15px 15px 15px;
	
	margin-bottom: 20px;
}



#blog-list-entry .blog-image
{
	float:left;
	display: block;
	margin-right: 15px;
	margin-top: 5px;
}
#blog-list-entry .blog-text
{
	padding-left: 220px;
	
}


#blog-list-entry .entry-title
{
	margin-top:10px;
	margin-bottom: 10px;
	width: 100%;
	

}

#blog-list-entry .entry-title a
{
	color: black;
	
}


#blog-list-entry .entry-categories
{
	padding: 10px 0px;
	float:left;
}

#blog-list-entry .read-more-link
{
	float:right;
	padding: 10px 0px;
	
}

#content_outer .top-image {

height: auto;
width: 100%;
background-repeat: repeat-x;
padding-top: 0px;
	margin-bottom: 10px;
}

#content_outer .top-image-inner {
width: 100%;
	height: auto;
	text-align: center;
}

#content_outer .top-image-inner img
{
	width: 100%;
	height: auto;
}

table.t1 {width: 99%;}
table.t1 td { text-align: center; width: 22%; }
table.t1 td:first-child { padding-left: 10px; text-align: left; width: auto; }
table.t1 tbody tr:nth-child(odd)		{ background-color:#fff;   }
table.t1 tbody tr:nth-child(even)		{ background-color:#eee; }
	

table.t1 tbody tr:last-child td {	border-bottom: 2px solid #DDD;}

table.t1 tbody tr:first-child td
{
	border-top: 2px solid #DDD;
	border-bottom: 2px solid #DDD;
	font-weight: bold;
}



table.t_services {
    border-collapse: separate;
    border-spacing: 0;
    min-width: 350px;
}

table.t_services tr td {
 	
    padding: 5px;
}

table.t_services tr:last-child td {
 	
    border-bottom: 2px solid #DDD;
}


table.t_services tr:first-child td {
	background-color:#DDD; 
	font-weight:bold;
}

table.t_services tr td:first-child {
	
	border-left: 2px solid #DDD;
	width: 40%;
}

table.t_services tr td:last-child {
	border-right: 2px solid #DDD;
}




/* top-left border-radius */
table.t_services tr:first-child td:first-child {
    border-top-left-radius: 10px;
}

/* top-right border-radius */
table.t_services tr:first-child td:last-child {
    border-top-right-radius: 10px;
}

/* bottom-left border-radius */
table.t_services tr:last-child td:first-child {
    border-bottom-left-radius: 10px;
}

/* bottom-right border-radius */
table.t_services tr:last-child td:last-child {
    border-bottom-right-radius: 10px;
}


#priceTableBg .silver,
#priceTableBg .bronze,
#priceTableBg .gold
{
	border-bottom: 1px solid #E2E2E2;
overflow: hidden;
	background-color: #EEE;
	margin-left: 0px;
	margin-right: 0px;
	padding: 10px;
	border-radius:  10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
-moz-border-radius:  10px 10px 10px 10px;
font-size: 0.8em;
	
display: block;
	margin-top: 20px;
}

ul.priceColumn {

list-style: none;
text-align: center;
margin:0px;
	padding:0px;
}

ul.priceColumn li.title {
border-radius:  10px 10px 0px 0px;
-webkit-border-radius: 10px 10px 0px 0px;
-moz-border-radius:  10px 10px 0px 0px;
font-size: 18px;
color: black;
padding: 12px 0;
background-color: #FFFFFF;
}



ul.priceColumn li.description2 {
	text-align:left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
ul.priceColumn li.description {

text-shadow: 0 1px 0 white;
color: #555;
	padding-top: 10px;
	padding-bottom: 5px;
}

ul.priceColumn li:nth-child(3) {
border-top: 1px solid #FFFFFF;
	padding-top: 7px;
}

ul.priceColumn li:nth-child(2)  {
border-bottom: 1px solid #E9E9E9;
}


ul.gold li.detail,
ul.silver li.detail {
	height: 60px;
}

ul.gold li.description2,
ul.silver li.description2 {
	height: 30px;
}

ul.silver li.filler
{
	height:60px;
}

ul.priceColumn li.detail {
	color: #555;
	background: url(/images/style1/bullet-tick.png) no-repeat 0px 7px transparent;
    list-style-type: none;
    margin: 0;
    padding: 5px 0px 5px 24px;
    vertical-align: middle;
	text-align: left;
}

#priceTableBg .price {
border-top: 1px solid #FFFFFF;
font-size: 2.5em;
	line-height: normal;
	text-align:center;
}


/*** ESSENTIAL STYLES ***/

 ul.site-nav {
    li {
      margin: 0;
      border-bottom: 1px solid white;
      a {
        display: block;
        padding: 6px 10px;
      }

      &.active > a {
        font-weight: 600;
      }
    }

    ul.dropdown {
      li {
        font-size: em(14px);
        border-bottom: 0px;
        a {
          padding: 6px 10px 6px 24px;
        }
      }
    }
  }


  // show content after enabled
  .js-flickity .cell-content {
      visibility: hidden;
    }
   
	.flickity-enabled .cell-content  {
        visibility: visible;
      }
    }
  }




#slider {
  overflow: auto;
  width: 616px;
  height: 286px;
	float:left;
}
  #slider #imageSlider{
    padding: 0px;
    width: 100%;
  }
    #slider .imageSlide{
      padding: 0px;
      width: 100%;
    }
      
       
      #slider .imageSliderImage{
        float: left;
		width: 616px;
		height: 286px;
		overflow:hidden;
        
      }
        #slider .imageSliderImage img{
          
        }







#content {
  padding: 0px 20px 0px 20px;
  color: #000;
  margin-top: 0px;
  min-height: 200px;
max-width: 1180px;
	
margin-left: auto;
margin-right: auto;
	overflow:hidden;
}

#content .post .entry-content,
#content .post .entry
{
	margin-left: 0px;
	margin-right: 0px;
	text-align:left;
}

#content.blog-content .post .entry-content,
#content.blog-content .post .entry
{
	margin-left: 0px;
	margin-right: 0px;
}

#leftcontent.fullwidth {
width: 100%;
}
  #leftcontent {
    width: 70%;
	float: left;
    margin: 0px;
	margin-top:6px;
	padding: 6px 0 40px 0;
  }
   
   
  
  
  
  
/* Special left column content */  
  
  #leftcontent .feedList {
    margin: 0px;
    padding: 0px;
  }
    #leftcontent .feedList LI{
      margin: 0px;
      padding: 0px;
      list-style: none;
    }

    #leftcontent .feedList h4{
      margin: 0px;
      padding: 0px;
      font-weight: normal;
    }
      #leftcontent .feedList h4 a{
        text-decoration: none;
      }
      #leftcontent .feedList h4 a:hover{
        text-decoration: underline;
      }
    #leftcontent .feedList p{
      font-size: 14px;
      display: inline;
      margin: 0px;
      padding: 0px;
    }
    #leftcontent .feedList small{
      display: block;
      font-size: 11px;
      margin: 0px;
      padding: 0px;
      margin-bottom: 20px;
      color: #999;
    }
  
    


#blog-list-entry img
{
	-moz-box-shadow:3px 3px 10px 1px #CCCCCC;
	-webkit-box-shadow:3px 3px 10px 1px #CCCCCC;
	box-shadow:3px 3px 10px 1px #CCCCCC;
}

#footer {

  padding: 40px 40px;
    color: #7b7b7b;
    background-color: #e9e9e9;
    text-align: center;
	width:100%;
	    box-sizing: border-box;
	margin-top:20px;
}
    
    
#footer  .footer_inner {
    margin: 0;
    padding: 0;
    font-size: 0;
    margin-left: -30px;
    direction: ltr;
    padding-bottom: 20px;
	
	
}

	#footer ul li a {
    color: #565656;
    font-family: "Montserrat","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
    text-decoration: none;
    font-size: 0.875em;
}
	
#footer .box {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 16px;
    min-height: 1px;
    vertical-align: top;
    width: 25%;
			display: inline-block;
			padding-left: 30px;
}

		#footer h4 {
    font-size: 1.25em;
    text-transform: uppercase;
    color: #606060;
    font-weight: 600;
}
		
		#footer p {
    font-size: 0.875em;
}
		
		#footer ul {
    margin: 0;
    padding: 0;
}
		
		#footer ul.social-icons li {
    display: inline-block;
    margin-right: 10px;
    font-size: 1.875em;
}
		
		ul.social-icons li a {
    display: block;
    font-size: 1.125em;
    position: relative;
    top: -3px;
    color: #4f4f4f;
			box-sizing: border-box;
}
		
#footer span.icon {
    position: relative;
    top: 2px;
    display: inline-block; 
		}
		
		
		#footer span {
			box-sizing: border-box;
		}
		
#footer span.fallback-text {
    display: none;
}

.icon-google-plus:before {
  content: "\f0d5";
}
					
.icon-twitter:before {
  content: "\f099";
}

.icon-facebook:before {
    content: "\f09a";
}

.icon-instagram:before {
    content: "\f16d";
}

/*  COLOR!  */



.whitebox {
  background-color: #dee4e4;  
  height: 150px;
}


#panels .module-contact-us
{
	width: 310px;
	margin-left: 3px;
	margin-top: 8px;
	height: 270px;
	color: white;
	overflow: hidden;
	float:right;
	background-color: #f0f0f0;
	border: 1px solid #d2d2d2;
	
}

#panels .module-contact-us table.contact-us-other,
#panels .module-contact-us table.contact-us
{
	width: 100%;
}

#panels .module-contact-us span.contact-phone
{
	font-weight: bold;
	font-size: 15px;
}

#panels .module-contact-us .module-contact-us-inner
{
	margin-left: 10px;
	margin-top: 10px;
}


.module-contact-us table.contact_us_other td:nth-child(1),
.module-contact-us table.contact_us td:nth-child(1) {
color: 
#FFFFFF;
font-weight: normal;
width: 70px;
}

.module-contact-us table.contact_us td:nth-child(2) {
color: 
#FFFFFF;
font-weight: normal;
width: 100px;
}

.module-contact-us table.contact_us td:nth-child(3) {
color: 
#FFFFFF;
font-weight: normal;
width: 100px;
}


.module-contact-us table.contact_us_other td:nth-child(2) {
color: 
#FFFFFF;
font-weight: normal;
width: 150px;
}

.module-latest-news
{
	width: 300px;
	margin-left: 10px;
	margin-top: 23px;
	background: url(/images/style1/banner_bg.jpg) top left repeat-x;
	height: 230px;
	color: white;
	overflow: hidden;
	float:right;
}

.module-latest-news .latest-news-title
{
	background: url(/images/style1/latest_news_36.jpg) top left no-repeat;
	height: 34px;
	width: 146px;
	margin-bottom: 12px;
	display:block;
}

.module-latest-news .news-item
{
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 8px;
	margin-bottom:8px;
}

.module-latest-news .news-item .post-date
{
	
	width: 60px;
	display: block;
	float:left;
}

.module-latest-news .news-item .post-title
{
	width: 190px;
	display: block;
	float:left;
	
}

.module-latest-news .news-item a.read-more
{
	color: #B0B0B2;
	font-weight: bold;
	text-decoration: none;
	width: 100px;
	display:block;
	clear:both;
	padding-left: 60px;
}



.module-latest-news .news-item a.read-more:hover
{
	text-decoration: underline;
}





.testimonialsList .testimonial
{
	border: 1px solid #DDD;
	border-radius: 10px;
	padding: 0px 15px 5px 15px;
	margin-bottom: 20px;
}

.testimonialsList .testimonial .profile
{
	margin-top: 5px;
}


.testimonialsList .testimonial blockquote
{
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.testimonialsList .testimonial blockquote::before {
	content: '\201C';
	color: #8d8d8d;
	padding: 20px 15px 5px 15px;
	font-size: 60px;
	line-height: 12px;
	vertical-align: middle;
	font-weight: bold;
	font-family: Arial,Helvetica,sans-serif;
	float:left;
}


div#gallery.content {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	float: right;
	width: 570px; 
	margin-top: 5px;
}


div.controls {
	margin-top: 5px;
	height: 23px;
}
div.controls a {
	padding: 5px;
}
div.ss-controls {
	float: left;
}
div.nav-controls {
	float: right;
}
div.slideshow-container {
	position: relative;
	clear: both;
	height: 360px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('/images/style1/banner_bg.jpg');
	background-repeat: no-repeat;
	background-position: center;
	width: 480px;
	height: 360px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshow {

}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
div.slideshow a.advance-link {
	display: block;
	width: 570px;
	height: 360px; /* This should be set to be at least the height of the largest image in the slideshow */
	line-height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: center;
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow img {
	vertical-align: top;
	border: 1px solid #DDD;
	padding: 7px;
	-moz-box-shadow: 3px 3px 10px 1px #CCCCCC;
	-webkit-box-shadow: 3px 3px 10px 1px #CCCCCC;
	box-shadow: 3px 3px 10px 1px #CCCCCC;
}
div.download {
	float: right;
}
div.caption-container {
	position: relative;
	clear: left;
	height: 75px;
}
span.image-caption {
	display: block;
	position: absolute;
	width: 480px;
	top: 0;
	left: 0;
}
div.caption {
	padding: 12px;
}
div.image-title {
	font-weight: bold;
	font-size: 1.4em;
}
div.image-desc {
	line-height: 1.3em;
	padding-top: 12px;
}


#thumbs
{
	
	width: 390px;
	float:left;
}
ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
	display:block;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 5px 10px 5px 0;
	list-style: none;
}
a.thumb {
	padding: 2px;
	display: block;
	border: 1px solid #ccc;
}
ul.thumbs li.selected a.thumb {
	background: #000;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}
div.pagination {
	clear: both;
}
div.navigation div.top {
	margin-bottom: 12px;
	height: 11px;
}
div.navigation div.bottom {
	margin-top: 12px;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	border: 1px solid #ccc;
}
div.pagination a:hover {
	background-color: #eee;
	text-decoration: none;
}
div.pagination span.current {
	font-weight: bold;
	background-color: #000;
	border-color: #000;
	color: #fff;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}



div.invokeXSLT {
	display: none;
}






.navViewAllButton
{
	display:none;
}






















































































































































































































































































































































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
